#
# spec file for package ax25-doc (Version 1.0)
#
# Copyright (c) 2005 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# norootforbuild
# neededforbuild  

#BuildRequires: aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libgcc libnscd libstdc++ libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch permissions popt procinfo procps psmisc pwdutils rcs readline sed strace syslog-ng sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel autoconf automake binutils gcc gdbm gettext libtool perl rpm

Name:         ax25-doc
URL:          ftp://ftp.hes.iki.fi/pub/ham/linux/ax25/
Provides:     ax25doc
Obsoletes:    ax25doc
BuildArchitectures: noarch
Version:      1.0
Release:      193.62
Summary:      AX.25 Documentation
License:      distributable
Group:        Productivity/Hamradio/Packet
Autoreqprov:  on
Source:       ax25-doc-1.0.tar.bz2
BuildRoot:    %{_tmppath}/%{name}-%{version}-build

%description
This package contains several manuals, documents etc. which describe
protocols of the amateur packet radio world.



Authors:
--------
    Jonathon Naylor <g4klx@g4klx.demon.co.uk>

%prep
%setup -n ax25-doc-1.0

%build
DOCDIR=$RPM_BUILD_ROOT/usr/doc/packages/
DOC=""

%files
%defattr(-,root,root)
%doc 6pack.ps
%doc README 
%doc ax25.ps
%doc extended-ax25.ps
%doc hexipus.txt
%doc kiss.ps
%doc multi-kiss.ps
%doc netrom.ps
%doc yappxfer.doc
%doc yappxfer.pas

%changelog -n ax25-doc
* Wed May 31 2006 - dg7gt@online.de
- removed debug_package generation (not necessary for this package)
* Fri Feb 06 2004 - ro@suse.de
- removed Check command (obsolete at this place)
* Wed Feb 04 2004 - hmacht@suse.de
- added option # norootforbuild in specfile
- changed command Check to /usr/sbin/Check in specfile
* Tue Apr 22 2003 - coolo@suse.de
- use BuildRoot
* Thu Dec 05 2002 - jreuter@suse.de
- renamed package to ax25-doc
* Thu Nov 30 2000 - jreuter@suse.de
- set group tag to Documentation
* Thu Feb 03 2000 - ro@suse.de
- filled empty copyright line
* Tue Nov 23 1999 - ka@suse.de
- initial release
